PHPExcel_Exception

category | PHPExcel
package | PHPExcel
copyright | Copyright (c) 2006 - 2014 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Error handler callback

    errorHandlerCallback(mixed $code, mixed $string, mixed $file, mixed $line, mixed $context)

Static

### Parameters

#### $code

`mixed`

#### $string

`mixed`

#### $file

`mixed`

#### $line

`mixed`

#### $context

`mixed`